body {
 font-family: Arial, Helvetica, sans-serif;
 text-align: center;
 color: #cccccc !important;
 background-color:#333333!important;
}

/* MENU */

#nav {
 background-image: url(images/menu_solid.jpg);
 background-repeat:repeat-x;
 float: center;
 margin: 0px 0px 20px 0px; padding: 0;
 border: 1px #333333;
 border-bottom: none;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
 background-color: #292929;
 background-image:url(../images/menu_solid.jpg);
 background-repeat:repeat-x;
 z-index: 10000;
}

#nav li a {
 padding: 1em 35px;
 text-decoration: none;
 color: white;
 background: url(images/menu_solid.jpg);
 background-repeat:repeat-x;
 background: -moz-linear-gradient(top, black, #3c3c3c 1px, #292929 25px);
 background: -webkit-gradient(linear, left top, left 25, from(black), color-stop(4%, #3c3c3c), to(#292929));
 border-right: 1px solid #3c3c3c;
 border-left: 1px solid #292929;
 border-bottom: 1px solid #232323;
 border-top: 1px solid #545454;
 z-index: 10000;
}

#nav li a:hover {
 background: url(images/menu_hover.jpg);
 background-repeat:repeat-x;
 background: #005274 ;
 background: -moz-linear-gradient(top, #000e14, #005375);
 background: -webkit-gradient(linear, left top, left bottom, from(#000e14), to(#005375));
 z-index: 10000;
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 1px; height: 50px;
	background: #0066FF;
	right : 0;
	bottom: 0;
}
[if IE] a{
	border-right: solid 1px #00FFFF;
}
#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;
 z-index: 10000;
}

#nav li:hover > ul {
 display: block;
 z-index: 10000;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
 z-index: 10000;
}

#nav li ul li a {
 width: 110px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
 z-index: 10000;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
 z-index: 10000;
}


#nav li ul

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -142px; /* the bottom margin is the negative value of the footer's height */
}
.footer, .push {
	height: 142px; /* .push must be the same height as .footer */
}
table {
	color: #CCCCCC;
}
a {
	color: #FFFFFF;
}
h1 {
	color: #cccccc;
}